RubyGems Navigation menu

twitter_bootstrap-kaminari-views 0.1.0

Use Kaminari with Twitter Bootstrap :)

Versions:

  1. 0.1.0 - August 30, 2012 (9 KB)

Runtime Dependencies:

Authors:

  • Kristian Mandrup

Owners:

2a018f8b16a3fe7273afde907c2e1bec

Total downloads 803

For this version 803

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'twitter_bootstrap-kaminari-views', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install twitter_bootstrap-kaminari-views = Copy to clipboard Copied!

Links: